[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLazarusResourceStream.Create

Creates an resource stream for a named resource.

## Declaration

Source position: lresources.pp line 92

`public constructor TLazarusResourceStream.Create(`
`const ResName: string;`
`ResType: PChar`
`);`

## Arguments

`ResName` |  | The resource name.
`ResType` |  | The resource type, can be Nil.